prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tpl-extensions
Description: Telepathy Logger GLib convenience library
Version: 0.4.0
Libs: -L${libdir} -ltpl-extensions
Cflags: -I${includedir}
Requires: @LIBTPL_MODULES@
